
<!doctype html>
<!--[if lt IE 7]><html class="no-js ie ie6 lt-ie9 lt-ie8 lt-ie7" lang="en-US"> <![endif]-->
<!--[if IE 7]><html class="no-js ie ie7 lt-ie9 lt-ie8" lang="en-US"> <![endif]-->
<!--[if IE 8]><html class="no-js ie ie8 lt-ie9" lang="en-US"> <![endif]-->
<!--[if IE 9]><html class="no-js ie ie9 lt-ie10" lang="en-US"> <![endif]-->
<!--[if gt IE 9]><!-->
<!--[if gte IE 9]><style type="text/css">.gradient {filter: none;}</style><![endif]-->
<html class="no-js" lang="en-US" itemscope="" itemtype="http://schema.org/WebPage"> <!--<![endif]-->
    <head>
    <meta charset="UTF-8">
    <title>The Street Fair - College of the Desert | Palm Desert</title>    <meta name="description" content="Street Fair">
    <!--[if lte IE 8]>
    <script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <link rel="stylesheet" href="https://codaastreetfair.com/wp-content/themes/codstreetfair/style.css?v=11722" type="text/css" media="screen">
    <link rel="stylesheet" href="https://codaastreetfair.com/wp-content/themes/codstreetfair/custom.css" type="text/css" media="screen">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" >
    <!--[if IE]><meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"><![endif]-->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="pingback" href="https://codaastreetfair.com/xmlrpc.php">
    <link rel="shortcut icon" href="https://codaastreetfair.com/wp-content/themes/codstreetfair/favicon.ico" />
        <link href="https://fonts.googleapis.com/css?family=Poppins:300,400&amp;subset=latin-ext" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lily+Script+One" rel="stylesheet">
        
            <script type="text/javascript" src="https://codaastreetfair.com/wp-content/themes/codstreetfair/js/jquery-1.11.2.min.js"></script>
        <script type="text/javascript" src="https://codaastreetfair.com/wp-content/themes/codstreetfair/js/jquery.plusslider.js"></script>
		<script type="text/javascript" src="https://codaastreetfair.com/wp-content/themes/codstreetfair/js/mobilemenu.js"></script>
        <script type="text/javascript" src="https://codaastreetfair.com/wp-content/themes/codstreetfair/js/jquery-picture.js"></script>
        <script type="text/javascript" src="https://codaastreetfair.com/wp-content/themes/codstreetfair/js/respond.js"></script>

        <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/1.14.2/TweenMax.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.5/ScrollMagic.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.5/plugins/animation.gsap.min.js"></script>
        <!--[if (gte IE 6)&(lte IE 8)]>
          <script type="text/javascript" src="https://codaastreetfair.com/wp-content/themes/codstreetfair/js/selectivizr.min.js"></script>
          <noscript><link rel="stylesheet" href="https://codaastreetfair.com/wp-content/themes/codstreetfair/style.css" /></noscript>
        <![endif]-->
        
                <!-- Google Tracking Code --><script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-93226200-2', 'auto');
  ga('send', 'pageview');

</script>

<script>
document.addEventListener( 'wpcf7mailsent', function( event ) {
    ga('send', 'event', 'Contact Form', 'submit');
}, false );
</script>


    	<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.1 - https://yoast.com/wordpress/plugins/seo/ -->
	<meta name="description" content="The Street Fair, at College of the Desert, Palm Desert is a outdoor shopping center, farmers market open Saturdays &amp; Sundays year round." />
	<link rel="canonical" href="https://codaastreetfair.com/contact/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="article" />
	<meta property="og:title" content="The Street Fair - College of the Desert | Palm Desert" />
	<meta property="og:description" content="The Street Fair, at College of the Desert, Palm Desert is a outdoor shopping center, farmers market open Saturdays &amp; Sundays year round." />
	<meta property="og:url" content="https://codaastreetfair.com/contact/" />
	<meta property="og:site_name" content="The Street Fair, at College of the Desert" />
	<meta property="article:publisher" content="https://www.facebook.com/CODAlumniStreetFair" />
	<meta property="article:modified_time" content="2017-11-07T19:21:07+00:00" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:site" content="@CODStreetFair" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://codaastreetfair.com/contact/","url":"https://codaastreetfair.com/contact/","name":"The Street Fair - College of the Desert | Palm Desert","isPartOf":{"@id":"https://codaastreetfair.com/#website"},"datePublished":"2016-12-30T23:16:03+00:00","dateModified":"2017-11-07T19:21:07+00:00","description":"The Street Fair, at College of the Desert, Palm Desert is a outdoor shopping center, farmers market open Saturdays & Sundays year round.","breadcrumb":{"@id":"https://codaastreetfair.com/contact/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://codaastreetfair.com/contact/"]}]},{"@type":"BreadcrumbList","@id":"https://codaastreetfair.com/contact/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home","item":"https://codaastreetfair.com/"},{"@type":"ListItem","position":2,"name":"Contact"}]},{"@type":"WebSite","@id":"https://codaastreetfair.com/#website","url":"https://codaastreetfair.com/","name":"The Street Fair, at College of the Desert","description":"Street Fair","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://codaastreetfair.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/codaastreetfair.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<link rel='stylesheet' id='dashicons-css' href='https://codaastreetfair.com/wp-includes/css/dashicons.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='wunderground-css' href='https://codaastreetfair.com/wp-content/plugins/wunderground/assets/css/wunderground.css?ver=2.1.3' type='text/css' media='all' />
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://codaastreetfair.com/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='awesome-weather-css' href='https://codaastreetfair.com/wp-content/plugins/awesome-weather/awesome-weather.css?ver=6.4.3' type='text/css' media='all' />
<style id='awesome-weather-inline-css' type='text/css'>
.awesome-weather-wrap { font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 14px; line-height: 14px; }
</style>
<link rel='stylesheet' id='opensans-googlefont-css' href='//fonts.googleapis.com/css?family=Open+Sans%3A400&#038;ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='contact-form-7-css' href='https://codaastreetfair.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.8.7' type='text/css' media='all' />
<script type="text/javascript" src="https://codaastreetfair.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-includes/js/jquery/ui/core.min.js?ver=1.13.2" id="jquery-ui-core-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-includes/js/jquery/ui/menu.min.js?ver=1.13.2" id="jquery-ui-menu-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-includes/js/dist/vendor/wp-polyfill-inert.min.js?ver=3.1.2" id="wp-polyfill-inert-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-includes/js/dist/vendor/regenerator-runtime.min.js?ver=0.14.0" id="regenerator-runtime-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0" id="wp-polyfill-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-includes/js/dist/dom-ready.min.js?ver=392bdd43726760d1f3ca" id="wp-dom-ready-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-includes/js/dist/hooks.min.js?ver=c6aec9a8d4e5a5d543a1" id="wp-hooks-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-includes/js/dist/i18n.min.js?ver=7701b0c3857f914212ef" id="wp-i18n-js"></script>
<script type="text/javascript" id="wp-i18n-js-after">
/* <![CDATA[ */
wp.i18n.setLocaleData( { 'text direction\u0004ltr': [ 'ltr' ] } );
/* ]]> */
</script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-includes/js/dist/a11y.min.js?ver=7032343a947cfccf5608" id="wp-a11y-js"></script>
<script type="text/javascript" id="jquery-ui-autocomplete-js-extra">
/* <![CDATA[ */
var uiAutocompleteL10n = {"noResults":"No results found.","oneResult":"1 result found. Use up and down arrow keys to navigate.","manyResults":"%d results found. Use up and down arrow keys to navigate.","itemSelected":"Item selected."};
/* ]]> */
</script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-includes/js/jquery/ui/autocomplete.min.js?ver=1.13.2" id="jquery-ui-autocomplete-js"></script>
<script type="text/javascript" id="wunderground-widget-js-extra">
/* <![CDATA[ */
var WuWidget = {"apiKey":"3ffab52910ec1a0e","_wpnonce":"faa8d1b485","ajaxurl":"https:\/\/codaastreetfair.com\/wp-admin\/admin-ajax.php","is_admin":"","subdomain":"www"};
/* ]]> */
</script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-content/plugins/wunderground/assets/js/widget.min.js?ver=2.1.3" id="wunderground-widget-js"></script>
<link rel="https://api.w.org/" href="https://codaastreetfair.com/wp-json/" /><link rel="alternate" type="application/json" href="https://codaastreetfair.com/wp-json/wp/v2/pages/163" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://codaastreetfair.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://codaastreetfair.com/?p=163' />
<link rel="alternate" type="application/json+oembed" href="https://codaastreetfair.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fcodaastreetfair.com%2Fcontact%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://codaastreetfair.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fcodaastreetfair.com%2Fcontact%2F&#038;format=xml" />
<!-- HFCM by 99 Robots - Snippet # 1: Mailchimp -->
<script id="mcjs">!function(c,h,i,m,p){m=c.createElement(h),p=c.getElementsByTagName(h)[0],m.async=1,m.src=i,p.parentNode.insertBefore(m,p)}(document,"script","https://chimpstatic.com/mcjs-connected/js/users/ebd8d1350d5b2e1f6577141c0/3d870b12c37634cee6965d66a.js");</script>

<!-- /end HFCM by 99 Robots -->
		<style type="text/css" id="wp-custom-css">
			/*
You can add your own CSS here.

Click the help icon above to learn more.
*/
#about_us .col_full h2, #about_us .col_full h3 {
	  display: block;
    max-width: 1300px;
    margin: 0 auto;
    max-width: 98%;
}
#about_us .column {max-width:1490px;}

/* Tripadvisor */

#CDSWIDFRR.cx_brand_refresh a.widFRRClickWrap {
	z-index:1000;
}
.widFRRHeadline {
    text-align: center;
}
#RATED_TEXT {color:#000;}
.widFRRCopy {text-align:center;}

/* Hide the Map */

.the_map_area, 
#directorymaplist .directory_unit a.location-pin, .mobile_map 
{display:none;}

/* Custom Map Image */

.map_img {
	text-align:center;
}

.map_img img {
	width: calc(100% - 30px); 
	max-width: 1200px; 
	height: unset!important;
}

@media only screen and (max-width: 1024px) {
.directory_list_bg {
    margin-top: 0;
}
}		</style>
		

<body data-rsssl=1 id="contact" class="page-template page-template-category-contact page-template-category-contact-php page page-id-163" data-template="base.twig">
    <div class="super" itemscope itemtype="https://schema.org/LocalBusiness">
                    <header id="header" class="header_desk">
                <div class="top_info_box">
                    <div class="top_info">
                        <div class="logo_main">
                            <a href="/" title="Home">
                                <img src="https://codaastreetfair.com/wp-content/uploads/2023/09/LO2017-052-COD-Revised-Color-Flags.jpg" alt="The Street Fair, at College of the Desert Logo">
                            </a>
                        </div>
                        <a href="/booth-rental-information-street-fair/" title="Learn More" class="vendor_app">Merchant Application</a>
                                                                            <ul class="weather_box"><li id="awesomeweatherwidget-2" class="widget widget_awesomeweatherwidget"><div id="awe-ajax-awesome-weather-palm-desert" class="awe-ajax-awesome-weather-palm-desert awe-weather-ajax-wrap" style=""><div class="awe-loading"><i class="wi wi-day-sunny"></i></div></div><script type="text/javascript"> jQuery(document).ready(function() { awe_ajax_load({"id":"awesome-weather-palm-desert","locale":false,"location":"Palm Desert","owm_city_id":"5380626","override_title":"Palm Desert","size":"wide","units":"F","forecast_days":"hide","hide_stats":1,"show_link":0,"background":"","custom_bg_color":"","use_user_location":0,"allow_user_to_change":0,"show_icons":0,"extended_url":false,"extended_text":false,"background_by_weather":0,"text_color":"#ffffff","hide_attribution":1,"skip_geolocate":0,"latlng":"","ajaxurl":"https:\/\/codaastreetfair.com\/wp-admin\/admin-ajax.php","via_ajax":1}); }); </script></li></ul>
                                            </div>
                </div>
                <div class="header_box">
                                            <div class="social_box">
                            <div class="social">
            <span class="social_bg facebook_bg">
            <a href="https://business.facebook.com/TheStreetFairatCOD/" title="facebook" target="new" class="facebook">&#xf09a;</a>
        </span>
                <span class="social_bg twitter_bg">
            <a href="https://twitter.com/StreetFairatCOD" title="Twitter" target="new" class="twitter">&#xf099;</a>
        </span>
                        <span class="social_bg instagram_bg">
            <a href="https://www.instagram.com/thestreetfairatcod/" title="Instagram" target="new" class="instagram">&#xf16d;</a>
        </span>
                        <span class="social_bg tripadvisor_bg">
            <a href="https://www.tripadvisor.com/Attraction_Review-g32846-d156899-Reviews-College_of_the_Desert_Street_Fair-Palm_Desert_California.html" title="TripAdvisor" target="new" class="tripadvisor">&#xf262;</a>
        </span>
                <span class="social_bg yelp_bg">
            <a href="https://www.yelp.com/biz/college-of-the-desert-street-fair-palm-desert?utm_medium=badge_button&utm_source=biz_review_badge" title="Yelp" target="new" class="yelp">&#xf1e9;</a>
        </span>
                <br>
        <p class="social_text small">Follow us on social media for special offers and events!</p>
    </div>                        </div>
                                        <nav id="nav_main">    <ul class="sub_menu">
        <li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-223"><a class="nav-link" href="https://codaastreetfair.com/" target="_self">Home</a></li><li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-222"><a class="nav-link" href="https://codaastreetfair.com/merchant-directory/" target="_self">Merchant Directory</a></li><li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-221"><a class="nav-link" href="https://codaastreetfair.com/fair-map-palm-desert/" target="_self">Fair Map</a></li><li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-276"><a class="nav-link" href="https://codaastreetfair.com/booth-rental-information-street-fair/" target="_self">Rental Info</a></li><li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-219"><a class="nav-link" href="https://codaastreetfair.com/faq-cod-street-fair/" target="_self">FAQ</a></li><li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-561"><a class="nav-link" href="https://codaastreetfair.com/news-events/" target="_self">News &#038; Events</a></li><li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-163 current_page_item menu-item-218"><a class="nav-link" href="https://codaastreetfair.com/contact/" target="_self">Contact</a></li>    </ul></nav>                </div>
            </header>
            <header id="header" class="header_mobile">
                <div class="top_info_box">
                    <div class="top_info">
                        <a href="/booth-rental-information-street-fair/" title="Learn More" class="vendor_app">Merchant Application</a>
                                            </div>
                    <div class="logo_main">
                        <a href="/" title="Home">
                            <img src="https://codaastreetfair.com/wp-content/uploads/2023/09/LO2017-052-COD-Revised-Color-Flags.jpg" alt="The Street Fair, at College of the Desert Logo">
                        </a>
                    </div>
                                            <div class="social_box">
                            <div class="social">
            <span class="social_bg facebook_bg">
            <a href="https://business.facebook.com/TheStreetFairatCOD/" title="facebook" target="new" class="facebook">&#xf09a;</a>
        </span>
                <span class="social_bg twitter_bg">
            <a href="https://twitter.com/StreetFairatCOD" title="Twitter" target="new" class="twitter">&#xf099;</a>
        </span>
                        <span class="social_bg instagram_bg">
            <a href="https://www.instagram.com/thestreetfairatcod/" title="Instagram" target="new" class="instagram">&#xf16d;</a>
        </span>
                        <span class="social_bg tripadvisor_bg">
            <a href="https://www.tripadvisor.com/Attraction_Review-g32846-d156899-Reviews-College_of_the_Desert_Street_Fair-Palm_Desert_California.html" title="TripAdvisor" target="new" class="tripadvisor">&#xf262;</a>
        </span>
                <span class="social_bg yelp_bg">
            <a href="https://www.yelp.com/biz/college-of-the-desert-street-fair-palm-desert?utm_medium=badge_button&utm_source=biz_review_badge" title="Yelp" target="new" class="yelp">&#xf1e9;</a>
        </span>
                <br>
        <p class="social_text small">Follow us on social media for special offers and events!</p>
    </div>                        </div>
                                         <nav id="nav_main_mobile">    <ul class="sub_menu">
        <li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-223"><a class="nav-link" href="https://codaastreetfair.com/" target="_self">Home</a></li><li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-222"><a class="nav-link" href="https://codaastreetfair.com/merchant-directory/" target="_self">Merchant Directory</a></li><li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-221"><a class="nav-link" href="https://codaastreetfair.com/fair-map-palm-desert/" target="_self">Fair Map</a></li><li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-276"><a class="nav-link" href="https://codaastreetfair.com/booth-rental-information-street-fair/" target="_self">Rental Info</a></li><li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-219"><a class="nav-link" href="https://codaastreetfair.com/faq-cod-street-fair/" target="_self">FAQ</a></li><li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-561"><a class="nav-link" href="https://codaastreetfair.com/news-events/" target="_self">News &#038; Events</a></li><li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-163 current_page_item menu-item-218"><a class="nav-link" href="https://codaastreetfair.com/contact/" target="_self">Contact</a></li>    </ul></nav>                </div>
            </header>
                <div class="main_container" style="background-image: url();"><div class="main_content inside">
			<h1>Contact</h1>
		<div class="inside_page">
		<p style="text-align: center;">For more information, correspondence, membership application, or street fair application, please call: <a href="tel:760-636-7957">760-636-7957</a></p>
<p style="text-align: center;">Use the form below to contact us by e-mail.</p>
<br>
	   	<div class="contact">
	        <h2 class="contact-form-title">Contact Us</h2>	        	        <div class="contact_us_form">
<div class="wpcf7 no-js" id="wpcf7-f5-p163-o1" lang="en" dir="ltr">
<div class="screen-reader-response"><p role="status" aria-live="polite" aria-atomic="true"></p> <ul></ul></div>
<form action="/contact/#wpcf7-f5-p163-o1" method="post" class="wpcf7-form init" aria-label="Contact form" novalidate="novalidate" data-status="init">
<div style="display: none;">
<input type="hidden" name="_wpcf7" value="5" />
<input type="hidden" name="_wpcf7_version" value="5.8.7" />
<input type="hidden" name="_wpcf7_locale" value="en" />
<input type="hidden" name="_wpcf7_unit_tag" value="wpcf7-f5-p163-o1" />
<input type="hidden" name="_wpcf7_container_post" value="163" />
<input type="hidden" name="_wpcf7_posted_data_hash" value="" />
</div>
<div class="leftcontact">
	<p><span class="wpcf7-form-control-wrap" data-name="your-name"><input size="40" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required" aria-required="true" aria-invalid="false" placeholder="Name" value="" type="text" name="your-name" /></span>
	</p>
	<p><span class="wpcf7-form-control-wrap" data-name="your-email"><input size="40" class="wpcf7-form-control wpcf7-email wpcf7-validates-as-required wpcf7-text wpcf7-validates-as-email" aria-required="true" aria-invalid="false" placeholder="Email" value="" type="email" name="your-email" /></span>
	</p>
	<p><span class="wpcf7-form-control-wrap" data-name="phone"><input size="40" class="wpcf7-form-control wpcf7-tel wpcf7-validates-as-required wpcf7-text wpcf7-validates-as-tel" aria-required="true" aria-invalid="false" placeholder="Contact Number" value="" type="tel" name="phone" /></span>
	</p>
</div>
<div class="rightcontact">
	<p><span class="wpcf7-form-control-wrap" data-name="your-message"><textarea cols="40" rows="10" class="wpcf7-form-control wpcf7-textarea wpcf7-validates-as-required" aria-required="true" aria-invalid="false" placeholder="Enter a message" name="your-message"></textarea></span>
	</p>
</div>
<p class="send_button_box"><input class="wpcf7-form-control wpcf7-submit has-spinner" type="submit" value="Submit" />
</p><div class="wpcf7-response-output" aria-hidden="true"></div>
</form>
</div>
</div>
	    </div>
	    <div class="google_map">
	    	<h2 class="contact-form-title">Directions and Location</h2>
	    	<div class="the_map"><div id="wpgmza_map" class="wpgmza_map" data-settings='{"id":"1","map_title":"My first map","map_width":"100","map_height":"400","map_start_lat":"33.733918","map_start_lng":"-116.378646","map_start_location":"33.73391845216082,-116.37864589357912","map_start_zoom":"14","default_marker":"0","type":"1","alignment":"1","directions_enabled":"1","styling_enabled":"0","styling_json":"","active":"0","kml":"","bicycle":"0","traffic":"0","dbox":"1","dbox_width":"100","listmarkers":"0","listmarkers_advanced":"0","filterbycat":"0","ugm_enabled":"0","ugm_category_enabled":"0","fusion":"","map_width_type":"\\%","map_height_type":"px","mass_marker_support":"1","ugm_access":"0","order_markers_by":"1","order_markers_choice":"2","show_user_location":"0","default_to":"","other_settings":{"store_locator_enabled":2,"store_locator_distance":2,"store_locator_bounce":1,"store_locator_query_string":"ZIP \/ Address:","store_locator_default_address":"","wpgmza_store_locator_restrict":"","map_max_zoom":"1","transport_layer":0,"wpgmza_theme_data":""}}' data-map-id='1' Data-maps-engine='google-maps' data-shortcode-attributes='{"id":"1"}' style="display:block; overflow:auto; width:100%; height:400px; float:left;"></div></div><br>
	    	<span class="directions_link">
	    		<a href="https://www.google.com/maps/dir//43500+Monterey+Ave,+Palm+Desert,+CA+92260/@33.7324501,-116.3932697,17z/data=!4m16!1m7!3m6!1s0x80dafddea07fe15d:0x6f6f6ee9f45b1d8b!2s43500+Monterey+Ave,+Palm+Desert,+CA+92260!3b1!8m2!3d33.7324457!4d-116.3910757!4m7!1m0!1m5!1m1!1s0x80dafddea07fe15d:0x6f6f6ee9f45b1d8b!2m2!1d-116.3910757!2d33.7324457" title="Google Map Directions" target="new" class="button button_box">Get Directions</a>
	    	</span>	    </div>
	</div>
	</div>
</div><!-- Close main_container -->
                    <footer id="footer">
                <div class="the_foot">
                   <div class="address_box" itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
                        <h2 itemprop="legalName">The Street Fair, at College of the Desert</h2>                            <p itemprop="streetAddress">43-500 Monterey Avenue </p> 
                            <p itemprop="addressLocality"> Palm Desert,</p> <p itemprop="addressRegion"> CA</p> <p itemprop="postalCode"> 92260</p> | 
                                                        <a href="tel:760-636-7957" class="number_foot" title="Click to Call">760-636-7957</a> 
                                                </div>
                    <div class="extra_footer_code">
                        <div id="TA_rated419" class="TA_rated"><ul id="90N6FAWwCH" class="TA_links 9ji6K9jyiB3C"><li id="uiJxf2p" class="haHcec"><a target="_blank" href="https://www.tripadvisor.com/Attraction_Review-g32846-d156899-Reviews-The_Street_Fair_at_College_of_the_Desert-Palm_Desert_Greater_Palm_Springs_Californi.html"><img src="https://www.tripadvisor.com/img/cdsi/img2/badges/ollie-11424-2.gif" alt="TripAdvisor"/></a></li></ul></div><script async src="https://www.jscache.com/wejs?wtype=rated&amp;uniq=419&amp;locationId=156899&amp;lang=en_US&amp;display_version=2" data-loadtrk onload="this.loadtrk=true"></script>                    </div>
                    <div class="copy_foot">
                        <p class="copy">&#169;2024 The Street Fair, at College of the Desert - <a href="/privacy-policy" title="View our Privacy Policy">Privacy Policy</a> -  <a href="http://www.leaponlinemarketing.com" title="Web Design &amp; Marketing Solutions" target="leap" class="leap">Developed and Maintained by Leap Online Marketing</a></p>
                    </div>
                </div>
            </footer>
            <link rel='stylesheet' id='fontawesome-css' href='https://codaastreetfair.com/wp-content/plugins/wp-google-maps/css/font-awesome.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='fontawesome-polyfill-css' href='https://codaastreetfair.com/wp-content/plugins/wp-google-maps/css/polyfill/fa-5to4.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='wpgmza-common-css' href='https://codaastreetfair.com/wp-content/plugins/wp-google-maps/css/common.css?ver=9.0.32' type='text/css' media='all' />
<link rel='stylesheet' id='remodal-css' href='https://codaastreetfair.com/wp-content/plugins/wp-google-maps/lib/remodal.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='remodal-default-theme-css' href='https://codaastreetfair.com/wp-content/plugins/wp-google-maps/lib/remodal-default-theme.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='datatables-css' href='https://codaastreetfair.com/wp-content/plugins/wp-google-maps/css/jquery.dataTables.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='wpgmza-ui-default-css' href='https://codaastreetfair.com/wp-content/plugins/wp-google-maps/css/styles/default.css?ver=9.0.32' type='text/css' media='all' />
<script type="text/javascript" src="https://codaastreetfair.com/wp-content/plugins/awesome-weather/js/awesome-weather-widget-frontend.js?ver=1.1" id="awesome_weather-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.8.7" id="swv-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/codaastreetfair.com\/wp-json\/","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.8.7" id="contact-form-7-js"></script>
<script type="text/javascript" id="wpgmza_data-js-extra">
/* <![CDATA[ */
var wpgmza_google_api_status = {"message":"Enqueued","code":"ENQUEUED"};
var wpgmza_google_api_status = {"message":"Enqueued","code":"ENQUEUED"};
var wpgmza_google_api_status = {"message":"Enqueued","code":"ENQUEUED"};
/* ]]> */
</script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-content/plugins/wp-google-maps/wpgmza_data.js?ver=6.4.3" id="wpgmza_data-js"></script>
<script type="text/javascript" src="//maps.google.com/maps/api/js?v=quarterly&amp;language=en&amp;libraries=geometry%2Cplaces%2Cvisualization&amp;key=AIzaSyAJhtGL2yM0BVq-oshC0HHZiHkKWai90y4&amp;callback=__wpgmzaMapEngineLoadedCallback&amp;ver=6.4.3" id="wpgmza_api_call-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-content/plugins/wp-google-maps/js/jquery.dataTables.min.js?ver=6.4.3" id="datatables-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-content/plugins/wp-google-maps/js/dataTables.responsive.js?ver=6.4.3" id="datatables-responsive-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-content/plugins/wp-google-maps/lib/jquery-cookie.js?ver=6.4.3" id="javascript-cookie-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-content/plugins/wp-google-maps/lib/remodal.min.js?ver=6.4.3" id="remodal-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-content/plugins/wp-google-maps/lib/pep.js?ver=6.4.3" id="pepjs-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-content/plugins/wp-google-maps/lib/text.js?ver=6.4.3" id="fast-text-encoding-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-content/plugins/wp-google-maps/lib/pako_deflate.min.js?ver=6.4.3" id="pako-js"></script>
<script type="text/javascript" id="wpgmza-js-extra">
/* <![CDATA[ */
var WPGMZA_localized_data = {"adminurl":"https:\/\/codaastreetfair.com\/wp-admin\/","siteHash":"32e310e7a94dc72c1a3e5cc721cd9ec5","ajaxurl":"https:\/\/codaastreetfair.com\/wp-admin\/admin-ajax.php","pluginDirURL":"https:\/\/codaastreetfair.com\/wp-content\/plugins\/wp-google-maps\/","ajaxnonce":"359bffe0e2","legacyajaxnonce":"bcb013456b","html":{"googleMapsAPIErrorDialog":"<div>\r\n\r\n\t<h2>Maps API Error<\/h2>\r\n\t\r\n\t<div>\r\n\t\r\n\t\t<p>\r\n\t\t\tOne or more error(s) have occured attempting to initialize the Maps API:\t\t<\/p>\r\n\t\r\n\t\t<ul class=\"wpgmza-google-api-error-list\">\r\n\t\t\t<li class=\"template notice notice-error\">\r\n\t\t\t\t<span class=\"wpgmza-message\"><\/span>\r\n\t\t\t\t<span class=\"wpgmza-documentation-buttons\">\r\n\t\t\t\t\t<a target=\"_blank\">\r\n\t\t\t\t\t\t<i class=\"fa\" aria-hidden=\"true\"><\/i>\r\n\t\t\t\t\t<\/a>\r\n\t\t\t\t<\/span>\r\n\t\t\t<\/li>\r\n\t\t<\/ul>\r\n\t\r\n\t<\/div>\r\n\t\t\t<p class=\"wpgmza-front-end-only\">\r\n\t\t<i class=\"fa fa-eye\" aria-hidden=\"true\"><\/i>\r\n\t\tThis dialog is only visible to administrators\t<\/p>\r\n\t\r\n\t<!--<button data-remodal-action=\"confirm\" class=\"remodal-confirm\">\r\n\t\tDismiss\t<\/button>-->\r\n\r\n<\/div>"},"imageFolderURL":"https:\/\/codaastreetfair.com\/wp-content\/plugins\/wp-google-maps\/images\/","resturl":"https:\/\/codaastreetfair.com\/wp-json\/wpgmza\/v1","restnonce":"3eb86f0918","restnoncetable":{"\/(polygons|polylines|circles|rectangles|pointlabels)(\\\/\\d+)?\/":"f91522dee0","\/markers(\\\/\\d+)?\/":"bc5f09f779","\/datatables":"b1b9224fc5"},"settings":{"wpgmza_settings_map_full_screen_control":"yes","wpgmza_settings_map_streetview":"yes","wpgmza_settings_map_zoom":"yes","wpgmza_settings_map_pan":"yes","wpgmza_settings_map_type":"yes","wpgmza_settings_map_scroll":"yes","wpgmza_settings_map_draggable":"yes","wpgmza_settings_map_open_marker_by":"1","wpgmza_api_version":"3.31","wpgmza_custom_css":"","wpgmza_settings_access_level":"manage_options","wpgmza_settings_marker_pull":"0","wpgmza_google_maps_api_key":"QUl6YVN5QUpodEdMMnlNMEJWcS1vc2hDMEhIWmlIa0tXYWk5MHk0","user_interface_style":"default","wpgmza_gdpr_company_name":"The Street Fair, at College of the Desert","wpgmza_gdpr_retention_purpose":"displaying map tiles, geocoding addresses and calculating and display directions.","wpgmza_gdpr_notice_override_text":"","use_fontawesome":"4.*","wpgmza_maps_engine":"google-maps","wpgmza_custom_js":"","wpgmza_store_locator_radii":"1,5,10,25,50,75,100,150,200,300","engine":"google-maps","wpgmza_marker_xml_url":"https:\/\/codaastreetfair.com\/wp-content\/uploads\/wp-google-maps\/","internal_engine":"legacy","accessLevel":"manage_options","apiVersion":"3.31","customCss":"","customJs":"","disableDragPanning":true,"disableFullScreenControl":true,"disableMouseWheelZoom":true,"disablePanControl":true,"disableStreetViewControl":true,"disableTypeControl":true,"disableZoomControl":true,"gdprCompanyName":"The Street Fair, at College of the Desert","gdprNoticeOverrideText":"","gdprRetentionPurpose":"displaying map tiles, geocoding addresses and calculating and display directions.","googleMapsApiKey":"QUl6YVN5QUpodEdMMnlNMEJWcS1vc2hDMEhIWmlIa0tXYWk5MHk0","internalEngine":"legacy","markerPull":"database","markerXmlUrl":"https:\/\/codaastreetfair.com\/wp-content\/uploads\/wp-google-maps\/","openInfoWindowEvent":"click","storeLocatorRadii":"1,5,10,25,50,75,100,150,200,300","useFontAwesome":"4.*","userInterfaceStyle":"default"},"stylingSettings":{},"currentPage":null,"userCanAdministrator":"0","serverCanInflate":"1","localized_strings":{"unsecure_geolocation":"Many browsers are no longer allowing geolocation from unsecured origins. You will need to secure your site with an SSL certificate (HTTPS) or this feature may not work for your visitors","use_my_location":"Use my location","google_api_not_loaded":"The map cannot be initialized because the Maps API has not been loaded. Please check your settings.","no_google_maps_api_key":"You have not entered a <b>Google Maps API Key<\/b>.<br \/><br \/>Please go to the your admin area, then Maps, then Settings, then the Advanced tab to <a href=\"https:\/\/codaastreetfair.com\/wp-admin\/admin.php?page=wp-google-maps-menu-settings&highlight=wpgmza_google_maps_api_key#advanced-settings\">enter your Google Maps API key<\/a>.<br \/><br \/>Alternatively, <a href=\"https:\/\/codaastreetfair.com\/wp-admin\/admin.php?page=wp-google-maps-menu-settings&highlight=wpgmza_maps_engine\">choose the Open Layers engine<\/a> to avoid getting an API key.","documentation":"Documentation","api_dashboard":"API Dashboard","verify_project":"Verify Project","no_shape_circle":"Please create the circle first.","no_shape_rectangle":"Please create the rectangle first.","no_shape_polygon":"Please create the polygon first.","no_shape_polyline":"Please create the polyline first.","failed_to_get_address":"Failed to get address","failed_to_create_marker":"Failed to create marker %d - this marker cannot be placed on the map.","my_location":"My Location","kilometers_away":"km away","miles_away":"miles away","import_completed":"Import completed.","importing_please_wait":"Importing, this may take a moment...","no_address_specified":"No address specified","add_marker":"Add Marker","save_marker":"Save Marker","please_wait":"Please Wait...","zero_results":"No results found in this location. Please try again.","address_not_found":"This address could not be found. WP Go Maps uses a 3rd party service (eg Google) to convert addresses to geographic coordinates. Unfortunately, the service has no records for this address at present. Please try an alternative format, or manually position the marker using right click.","geocode_fail":"Geocode failed due to technical reasons","you_must_check_gdpr_consent":"You must check the GDPR consent box to continue","no_gps_coordinates":"No GPS coordinates found","fetching_directions":"Fetching directions...","unknown_directions_service_status":"Unknown directions service status","please_fill_out_both_from_and_to_fields":"Please fill out both the \"from\" and \"to\" fields","no_picture_found":"No picture found","overwrite_theme_data":"Are you sure you want to overwrite the existing theme data?","upload_complete":"Upload Complete","uploading_file":"Uploading file","bulk_jpeg_media_title":"WP Go Maps - Bulk JPEG Upload","from_your_location":"from your location","from_searched_location":"from searched location","yes":"Yes","no":"No","requires_gold_v5":"Requires WP Go Maps - Gold add-on 5.0.0 or above","confirm_remove_duplicates":"This operation is not reversable. We recommend you take a backup before proceeding. Would you like to continue?","invalid_theme_data":"Invalid theme data","duplicate_custom_field_name":"Duplicate custom field names, please ensure you only add unique custom field names.","disabled_interactions_notice":"Some interactions are disabled.","interactions_enabled_notice":"Interactions Enabled","disabled_interactions_button":"Re-Enable Interactions","use_two_fingers":"Use two fingers to move the map","use_ctrl_scroll_to_zoom":"Use ctrl + scroll to zoom the map","geocode_was_not_successful":"Geocode was not successful for the following reason: ","geocoding_library_notice":"Geocoding this address failed. Please check you have enabled the Geocoding API for your Google Maps API project.","map_delete_prompt_text":"Are you sure you want to delete this map?","map_bulk_delete_prompt_text":"Are you sure you want to delete these maps?","general_delete_prompt_text":"Are you sure you want to delete this data?","new_map":"New Map","all":"All","cloud_api_key_error_1":"Autocomplete disabled. <a href=\"https:\/\/wpgmaps.com\/documentation\/autocomplete-disabled\/\" target=\"_BLANK\">Find out more<\/a>."},"api_consent_html":"<div class=\"wpgmza-gdpr-compliance\"><p>\r\n\tI agree for my personal data to be processed by <span name=\"wpgmza_gdpr_company_name\">The Street Fair, at College of the Desert<\/span>, for the purpose(s) of <span name=\"wpgmza_gdpr_retention_purpose\">displaying map tiles, geocoding addresses and calculating and display directions.<\/span>.\r\n<\/p>\r\n\r\n<p>\t\r\n\tI agree for my personal data, provided via map API calls, to be processed by the API provider, for the purposes of geocoding (converting addresses to coordinates), reverse geocoding and\tgenerating directions.\r\n<\/p>\r\n<p>\r\n\tSome visual components of WP Go Maps use 3rd party libraries which are loaded over the network. At present the libraries are Google Maps, Open Street Map, jQuery DataTables and FontAwesome. When loading resources over a network, the 3rd party server will receive your IP address and User Agent string amongst other details. Please refer to the Privacy Policy of the respective libraries for details on how they use data and the process to exercise your rights under the GDPR regulations.\r\n<\/p>\r\n<p>\r\n\tWP Go Maps uses jQuery DataTables to display sortable, searchable tables, such as that seen in the Advanced Marker Listing and on the Map Edit Page. jQuery DataTables in certain circumstances uses a cookie to save and later recall the \"state\" of a given table - that is, the search term, sort column and order and current page. This data is held in local storage and retained until this is cleared manually. No libraries used by WP Go Maps transmit this information.\r\n<\/p>\r\n<p>\r\n\tPlease <a href=\"https:\/\/developers.google.com\/maps\/terms\">see here<\/a> and <a href=\"https:\/\/maps.google.com\/help\/terms_maps.html\">here<\/a> for Google's terms. Please also see <a href=\"https:\/\/policies.google.com\/privacy?hl=en-GB&gl=uk\">Google's Privacy Policy<\/a>. We do not send the API provider any personally identifying information, or information that could uniquely identify your device.\r\n<\/p>\r\n<p>\r\n\tWhere this notice is displayed in place of a map, agreeing to this notice will store a cookie recording your agreement so you are not prompted again.\r\n<\/p><p class='wpgmza-centered'><button class='wpgmza-api-consent'>I agree<\/button><\/div><\/p>","basic_version":"9.0.32","_isProVersion":"","defaultMarkerIcon":"https:\/\/codaastreetfair.com\/wp-content\/plugins\/wp-google-maps\/images\/spotlight-poi3.png","markerXMLPathURL":"\/\/codaastreetfair.com\/wp-content\/uploads\/wp-google-maps\/","is_admin":"0","locale":"en_US","isServerIIS":"","labelpointIcon":"https:\/\/codaastreetfair.com\/wp-content\/plugins\/wp-google-maps\/images\/label-point.png","buildCode":"B.9.0.32::L.G","postID":"163"};
/* ]]> */
</script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-content/plugins/wp-google-maps/js/v8/wp-google-maps.min.js?ver=9.0.32" id="wpgmza-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-content/plugins/wp-google-maps/lib/CanvasLayerOptions.js?ver=6.4.3" id="wpgmza_canvas_layer_options-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-content/plugins/wp-google-maps/lib/CanvasLayer.js?ver=6.4.3" id="wpgmza_canvas_layer-js"></script>

        </div><!-- Close Super Div -->
    <script type="text/javascript" src="https://codaastreetfair.com/wp-content/themes/codstreetfair/js/site.js"></script>
</body>
</html>
